Subject: Re: Subtree in Git

From: Herman van Rink <[email-masked]>
Date: Sun, 21 Oct 2012 17:09:30 +0200

On 10/21/2012 08:32 AM, Junio C Hamano wrote:
> Herman van Rink <[email-masked]> writes:
>
>> Junio, Could you please consider merging the single commit from my
>> subtree-updates branch? https://github.com/helmo/git/tree/subtree-updates
> In general, in areas like contrib/ where there is a volunteer area
> maintainer, unless the change something ultra-urgent (e.g. serious
> security fix) and the area maintainer is unavailable, I'm really
> reluctant to bypass and take a single patch that adds many things
> that are independent from each other.

Who do you see as volunteer area maintainer for contrib/subtree?
My best guess would be Dave. And he already indicated earlier in the
thread to be ok with the combined patch as long as you are ok with it.

>
> Especially not immediately before tagging 1.8.0 final.

Sure, we've waited this long... I don't mind waiting one more release cycle.

-- 

Met vriendelijke groet / Regards,

Herman van Rink
Initfour websolutions